<?xml version="1.0" encoding="ISO-8859-1"?>
<project name="Maven Java Plugin">

  <title>Maven JNLP Plug-in</title>

  <body>
    <links>
      <item name="Maven" href="http://maven.apache.org/"/>
      <item name="Java Web Start"  href="http://java.sun.com/products/javawebstart/"/>
      <item name="JNLP Specification"  href="http://java.sun.com/products/javawebstart/download-spec.html"/>
    </links>
    <menu name="Overview">
      <item name="Goals"              href="/goals.html" />
      <item name="Properties"         href="/properties.html" />
    </menu>
  </body>
</project>
